How the packaging git repository is managed
-------------------------------------------

Since schroot upstream development moved to github, this is now handled
like a normal package with git-buildpackage. The debian/master branch
should match what's in unstable.

We import upstream .orig.tar files with "gbp import-orig
--filter=debian/*" to avoid merge conflicts on the debian directory. The
pristine tarball however is unchanged, since dpkg-source overwrites the
debian directory for us. We also try to use the --upstream-vcs-tag
option of gbp import-orig to keep the upstream history in our git
repository.

The current set of patches is managed in a quilt series with the help
of "gbp pq".
